@charset "utf-8";
.main-nav .recruit {
  background: lightsteelblue;
}
.summary {
  display:block;
  margin:  0 auto;
  padding: 0px;
  box-shadow: 5px 5px 5px #AAA;
}
h1{
	text-align: center;
}
.mainarea h2{
	padding: 0.5em;/*文字周りの余白*/
	color: #010101;/*文字色*/
	background: #eaf3ff;/*背景色*/
	border-bottom: solid 3px #516ab6;/*下線*/
}
h3{
	color:black;	
}
.s_frame{
	display: inline-block;
	position: relative;
}
.s_frame img{
	width: 100%;
}
.s_frame:after{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
    -moz-box-shadow: inset 0px 0px 20px 20px #fff;
    -webkit-box-shadow: inset 0px 0px 20px 20px #fff;
    box-shadow: inset 0px 0px 20px 20px #fff;
    content: " ";
}
.phone-mb{
	display:none;
}
iframe{
	width: 98%;
	height: 200px;
  }
@media screen and (max-width: 760px){
	
	.summary{
		width:98%;
	}
	.phone-pc{
		display:none;
	}
	.phone-mb{
		display:block;
	}
}
@media screen and (max-width: 480px){
	
	.summary{
		width:98%;
	}
}
@media print{
	#wrapper{
		width: 100%;
	}
	.area{
		width: 100%;
	}
	.topname{
		display:none;
	}
	.coname{
		display:none;
	}
	.info{
		display:none;
	}
	
	.inline ,.inline2{
		display:none;
	}
	.s_img img{
		width:50%;
	}
	.link_d{
		display:none;
	}
	footer{
		display:none;
	}
}